/*---------------------------------
	mainvisual start
---------------------------------*/
.mainvisual_inner{
	position: relative;
	padding-top: 100vh;
	overflow: hidden;
	background-color: #3B98D4;
}

.mainvisual_img{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 100%;
	height: 80%;
	object-fit: contain;
}

.mainvisual_catch{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	width: 90%;
	max-height: 100%;
	color: #FFF;
	text-align: center;
	font-size: 300%;
	text-shadow: 
		1px 1px 0.125em #000,
		1px 1px 0.125em #000,
		1px 1px 0.125em #000
		;
	z-index: 102;
}

@media(max-width: 1024px){
	.mainvisual_catch{
		font-size: 200%;
	}
}

@media(max-width: 600px){
	.mainvisual_catch{
		font-size: 7.5vw;
	}
}

/*---------------------------------
	mainvisual end
---------------------------------*/